

#box1 {
	top:0px;
	left:0px;
	height:200px;
	width:1000px;
	background-color:rgb(255,255,255);
	
	
	
	
	
}

#box2 {
	top:0px;
	left:0px;
	height:200px;
	width:1000px;
	background-color:rgb(0,0,255);
	
	
	
	
}

#box3 {
	top:;
	left:;
	height:200px;
	width:1000px;
	background-color:rgb(255,0,0);
	
	
	
}